/*
 * This file is subject to the terms and conditions of the GNU General Public
 * License.  See the file "COPYING" in the main directory of this archive
 * for more details.
 */
char *atob(char *cp, unsigned *iptr)
{
    char *end;
  
    *iptr = strtol(cp,&end,0);
#if DEBUG
    printf("atob(): *iptr=%x, end=%s\n\r",*iptr,end);
#endif
    return end;
}
